pkg:rpm/redhat/firefox

Type rpm
Namespace redhat
Name firefox

Known advisories, vulnerabilities and fixes for firefox package.

Repository
pkgs.org
Critical 127
Important 153
Moderate 3
Type Version Distribution # CVEs # Advisory ID Title Severity Published
Affected < 3.6.12-1.el6_0 redhat-6.0 CVE-2010-3175
CVE-2010-3176
CVE-2010-3177
CVE-2010-3178
CVE-2010-3179
CVE-2010-3180
CVE-2010-3182
CVE-2010-3183
CVE-2010-3765
redhat RHSA-2010:0861 firefox security update critical 2010-11-10T00:00:00
(13 years ago)
Affected < 3.6.13-2.el6_0 redhat-6.0 CVE-2010-3766
CVE-2010-3767
CVE-2010-3768
CVE-2010-3770
CVE-2010-3771
CVE-2010-3772
CVE-2010-3773
CVE-2010-3774
CVE-2010-3775
CVE-2010-3776
CVE-2010-3777
redhat RHSA-2010:0966 firefox security update critical 2010-12-09T00:00:00
(13 years ago)
Affected < 3.6.14-4.el6_0 redhat-6.0 CVE-2010-1585
CVE-2011-0051
CVE-2011-0053
CVE-2011-0054
CVE-2011-0055
CVE-2011-0056
CVE-2011-0057
CVE-2011-0058
CVE-2011-0059
CVE-2011-0061
CVE-2011-0062
redhat RHSA-2011:0310 firefox security and bug fix update critical 2011-03-02T00:00:00
(13 years ago)
Affected < 3.6.17-1.el6_0 redhat-6.0 CVE-2011-0065
CVE-2011-0066
CVE-2011-0067
CVE-2011-0069
CVE-2011-0070
CVE-2011-0071
CVE-2011-0072
CVE-2011-0073
CVE-2011-0074
CVE-2011-0075
CVE-2011-0077
CVE-2011-0078
CVE-2011-0080
CVE-2011-0081
CVE-2011-1202
redhat RHSA-2011:0471 firefox security update critical 2011-04-29T00:00:00
(13 years ago)
Affected < 3.6.18-1.el6_1 redhat-6.1 CVE-2011-0083
CVE-2011-0085
CVE-2011-2362
CVE-2011-2363
CVE-2011-2364
CVE-2011-2365
CVE-2011-2371
CVE-2011-2373
CVE-2011-2374
CVE-2011-2375
CVE-2011-2376
CVE-2011-2377
CVE-2011-2605
redhat RHSA-2011:0885 firefox security and bug fix update critical 2011-06-21T00:00:00
(13 years ago)
Affected < 3.6.20-2.el6_1 redhat-6.1 CVE-2011-0084
CVE-2011-2378
CVE-2011-2981
CVE-2011-2982
CVE-2011-2983
CVE-2011-2984
redhat RHSA-2011:1164 firefox security update critical 2011-08-16T00:00:00
(13 years ago)
Affected < 3.6.23-2.el6_1 redhat-6.1 CVE-2011-2372
CVE-2011-2995
CVE-2011-2998
CVE-2011-2999
CVE-2011-3000
redhat RHSA-2011:1341 firefox security update critical 2011-09-28T00:00:00
(12 years ago)
Affected < 3.6.24-3.el6_1 redhat-6.1 CVE-2011-3647
CVE-2011-3648
CVE-2011-3650
redhat RHSA-2011:1437 firefox security update critical 2011-11-08T00:00:00
(12 years ago)
Affected < 3.6.26-1.el6_2 redhat-6.2 CVE-2011-3659
CVE-2011-3670
CVE-2012-0442
CVE-2012-0444
CVE-2012-0449
redhat RHSA-2012:0079 firefox security update critical 2012-02-01T00:00:00
(12 years ago)
Affected < 10.0.3-1.el6_2 redhat-6.2 CVE-2012-0451
CVE-2012-0455
CVE-2012-0456
CVE-2012-0457
CVE-2012-0458
CVE-2012-0459
CVE-2012-0460
CVE-2012-0461
CVE-2012-0462
CVE-2012-0464
redhat RHSA-2012:0387 firefox security and bug fix update critical 2012-03-14T00:00:00
(12 years ago)
Affected < 10.0.4-1.el6_2 redhat-6.2 CVE-2011-3062
CVE-2012-0467
CVE-2012-0468
CVE-2012-0469
CVE-2012-0470
CVE-2012-0471
CVE-2012-0472
CVE-2012-0473
CVE-2012-0474
CVE-2012-0477
CVE-2012-0478
CVE-2012-0479
redhat RHSA-2012:0515 firefox security update critical 2012-04-24T00:00:00
(12 years ago)
Affected < 10.0.5-1.el6_2 redhat-6.2 CVE-2011-3101
CVE-2012-1937
CVE-2012-1938
CVE-2012-1939
CVE-2012-1940
CVE-2012-1941
CVE-2012-1944
CVE-2012-1945
CVE-2012-1946
CVE-2012-1947
CVE-2012-3105
redhat RHSA-2012:0710 firefox security update critical 2012-06-05T00:00:00
(12 years ago)
Affected < 10.0.6-1.el6_3 redhat-6.3 CVE-2012-1948
CVE-2012-1950
CVE-2012-1951
CVE-2012-1952
CVE-2012-1953
CVE-2012-1954
CVE-2012-1955
CVE-2012-1957
CVE-2012-1958
CVE-2012-1959
CVE-2012-1961
CVE-2012-1962
CVE-2012-1963
CVE-2012-1964
CVE-2012-1965
CVE-2012-1966
CVE-2012-1967
redhat RHSA-2012:1088 firefox security update critical 2012-07-17T00:00:00
(12 years ago)
Affected < 10.0.7-1.el6_3 redhat-6.3 CVE-2012-1970
CVE-2012-1972
CVE-2012-1973
CVE-2012-1974
CVE-2012-1975
CVE-2012-1976
CVE-2012-3956
CVE-2012-3957
CVE-2012-3958
CVE-2012-3959
CVE-2012-3960
CVE-2012-3961
CVE-2012-3962
CVE-2012-3963
CVE-2012-3964
CVE-2012-3966
CVE-2012-3967
CVE-2012-3968
CVE-2012-3969
CVE-2012-3970
CVE-2012-3972
CVE-2012-3976
CVE-2012-3978
CVE-2012-3980
redhat RHSA-2012:1210 firefox security update critical 2012-08-29T00:00:00
(12 years ago)
Affected < 10.0.8-1.el6_3 redhat-6.3 CVE-2012-1956
CVE-2012-3982
CVE-2012-3986
CVE-2012-3988
CVE-2012-3990
CVE-2012-3991
CVE-2012-3992
CVE-2012-3993
CVE-2012-3994
CVE-2012-3995
CVE-2012-4179
CVE-2012-4180
CVE-2012-4181
CVE-2012-4182
CVE-2012-4183
CVE-2012-4184
CVE-2012-4185
CVE-2012-4186
CVE-2012-4187
CVE-2012-4188
redhat RHSA-2012:1350 firefox security and bug fix update critical 2012-10-09T00:00:00
(11 years ago)
Affected < 10.0.10-1.el6_3 redhat-6.3 CVE-2012-4194
CVE-2012-4195
CVE-2012-4196
redhat RHSA-2012:1407 firefox security update critical 2012-10-26T00:00:00
(11 years ago)
Affected < 10.0.11-1.el6_3 redhat-6.3 CVE-2012-4201
CVE-2012-4202
CVE-2012-4207
CVE-2012-4209
CVE-2012-4210
CVE-2012-4214
CVE-2012-4215
CVE-2012-4216
CVE-2012-5829
CVE-2012-5830
CVE-2012-5833
CVE-2012-5835
CVE-2012-5839
CVE-2012-5840
CVE-2012-5841
CVE-2012-5842
redhat RHSA-2012:1482 firefox security update critical 2012-11-20T00:00:00
(11 years ago)
Affected < 10.0.12-1.el6_3 redhat-6.3 CVE-2013-0744
CVE-2013-0746
CVE-2013-0748
CVE-2013-0750
CVE-2013-0753
CVE-2013-0754
CVE-2013-0758
CVE-2013-0759
CVE-2013-0762
CVE-2013-0766
CVE-2013-0767
CVE-2013-0769
redhat RHSA-2013:0144 firefox security update critical 2013-01-08T00:00:00
(11 years ago)
Affected < 17.0.3-1.el6_3 redhat-6.3 CVE-2013-0775
CVE-2013-0776
CVE-2013-0780
CVE-2013-0782
CVE-2013-0783
redhat RHSA-2013:0271 firefox security update critical 2013-02-19T00:00:00
(11 years ago)
Affected < 17.0.5-1.el6_4 redhat-6.4 CVE-2013-0788
CVE-2013-0793
CVE-2013-0795
CVE-2013-0796
CVE-2013-0800
redhat RHSA-2013:0696 firefox security update critical 2013-04-02T00:00:00
(11 years ago)
Affected < 17.0.6-1.el6_4 redhat-6.4 CVE-2013-0801
CVE-2013-1670
CVE-2013-1674
CVE-2013-1675
CVE-2013-1676
CVE-2013-1677
CVE-2013-1678
CVE-2013-1679
CVE-2013-1680
CVE-2013-1681
redhat RHSA-2013:0820 firefox security update critical 2013-05-14T00:00:00
(11 years ago)
Affected < 17.0.7-1.el6_4 redhat-6.4 CVE-2013-1682
CVE-2013-1684
CVE-2013-1685
CVE-2013-1686
CVE-2013-1687
CVE-2013-1690
CVE-2013-1692
CVE-2013-1693
CVE-2013-1694
CVE-2013-1697
redhat RHSA-2013:0981 firefox security update critical 2013-06-25T00:00:00
(11 years ago)
Affected < 17.0.8-1.el6_4 redhat-6.4 CVE-2013-1701
CVE-2013-1709
CVE-2013-1710
CVE-2013-1713
CVE-2013-1714
CVE-2013-1717
redhat RHSA-2013:1140 firefox security update critical 2013-08-07T00:00:00
(11 years ago)
Affected < 17.0.9-1.el6_4 redhat-6.4 CVE-2013-1718
CVE-2013-1722
CVE-2013-1725
CVE-2013-1730
CVE-2013-1732
CVE-2013-1735
CVE-2013-1736
CVE-2013-1737
redhat RHSA-2013:1268 firefox security update critical 2013-09-17T00:00:00
(10 years ago)
Affected < 17.0.10-1.el6_4 redhat-6.4 CVE-2013-5590
CVE-2013-5595
CVE-2013-5597
CVE-2013-5599
CVE-2013-5600
CVE-2013-5601
CVE-2013-5602
CVE-2013-5604
redhat RHSA-2013:1476 firefox security update critical 2013-10-29T00:00:00
(10 years ago)
Affected < 24.2.0-1.el6_5 redhat-6.5 CVE-2013-0772
CVE-2013-5609
CVE-2013-5612
CVE-2013-5613
CVE-2013-5614
CVE-2013-5616
CVE-2013-5618
CVE-2013-6671
redhat RHSA-2013:1812 firefox security update critical 2013-12-11T00:00:00
(10 years ago)
Affected < 24.3.0-2.el6_5 redhat-6.5 CVE-2014-1477
CVE-2014-1479
CVE-2014-1481
CVE-2014-1482
CVE-2014-1486
CVE-2014-1487
redhat RHSA-2014:0132 firefox security update critical 2014-02-04T00:00:00
(10 years ago)
Affected < 24.4.0-1.el6_5 redhat-6.5 CVE-2014-1493
CVE-2014-1497
CVE-2014-1505
CVE-2014-1508
CVE-2014-1509
CVE-2014-1510
CVE-2014-1511
CVE-2014-1512
CVE-2014-1513
CVE-2014-1514
redhat RHSA-2014:0310 firefox security update critical 2014-03-18T00:00:00
(10 years ago)
Affected < 24.5.0-1.el6_5 redhat-6.5 CVE-2014-1518
CVE-2014-1523
CVE-2014-1524
CVE-2014-1529
CVE-2014-1530
CVE-2014-1531
CVE-2014-1532
redhat RHSA-2014:0448 firefox security update critical 2014-04-29T00:00:00
(10 years ago)
Affected < 24.6.0-1.el6_5 redhat-6.5 CVE-2014-1533
CVE-2014-1538
CVE-2014-1541
redhat RHSA-2014:0741 firefox security update critical 2014-06-10T00:00:00
(10 years ago)
Affected < 24.7.0-1.el6_5 redhat-6.5 CVE-2014-1547
CVE-2014-1555
CVE-2014-1556
CVE-2014-1557
redhat RHSA-2014:0919 firefox security update critical 2014-07-22T00:00:00
(10 years ago)
Affected < 24.8.0-1.el6_5 redhat-6.5 CVE-2014-1562
CVE-2014-1567
redhat RHSA-2014:1144 firefox security update critical 2014-09-03T00:00:00
(10 years ago)
Affected < 31.2.0-3.el6_6 redhat-6.6 CVE-2014-1574
CVE-2014-1576
CVE-2014-1577
CVE-2014-1578
CVE-2014-1581
CVE-2014-1583
redhat RHSA-2014:1635 firefox security update critical 2014-10-15T00:00:00
(9 years ago)
Affected < 31.3.0-3.el6_6 redhat-6.6 CVE-2014-1587
CVE-2014-1590
CVE-2014-1592
CVE-2014-1593
CVE-2014-1594
redhat RHSA-2014:1919 firefox security update critical 2014-12-02T00:00:00
(9 years ago)
Affected < 31.4.0-1.el6_6 redhat-6.6 CVE-2014-8634
CVE-2014-8638
CVE-2014-8639
CVE-2014-8641
redhat RHSA-2015:0046 firefox security and bug fix update critical 2015-01-13T00:00:00
(9 years ago)
Affected < 31.5.0-1.el6_6 redhat-6.6 CVE-2015-0822
CVE-2015-0827
CVE-2015-0831
CVE-2015-0836
redhat RHSA-2015:0265 firefox security update critical 2015-02-24T00:00:00
(9 years ago)
Affected < 31.5.3-1.el6_6 redhat-6.6 CVE-2015-0817
CVE-2015-0818
redhat RHSA-2015:0718 firefox security update critical 2015-03-24T00:00:00
(9 years ago)
Affected < 31.6.0-2.el6_6 redhat-6.6 CVE-2015-0801
CVE-2015-0807
CVE-2015-0813
CVE-2015-0815
CVE-2015-0816
redhat RHSA-2015:0766 firefox security update critical 2015-04-01T00:00:00
(9 years ago)
Affected < 38.0-4.el6_6 redhat-6.6 CVE-2015-0797
CVE-2015-2708
CVE-2015-2710
CVE-2015-2713
CVE-2015-2716
CVE-2015-4496
redhat RHSA-2015:0988 firefox security update critical 2015-05-12T00:00:00
(9 years ago)
Affected < 38.1.0-1.el6_6 redhat-6.6 CVE-2015-2722
CVE-2015-2724
CVE-2015-2725
CVE-2015-2727
CVE-2015-2728
CVE-2015-2729
CVE-2015-2731
CVE-2015-2733
CVE-2015-2734
CVE-2015-2735
CVE-2015-2736
CVE-2015-2737
CVE-2015-2738
CVE-2015-2739
CVE-2015-2740
CVE-2015-2741
CVE-2015-2743
redhat RHSA-2015:1207 firefox security update critical 2015-07-03T00:00:00
(9 years ago)
Affected < 38.1.1-1.el6_7 redhat-6.7 CVE-2015-4495
redhat RHSA-2015:1581 firefox security update important 2015-08-07T00:00:00
(9 years ago)
Affected < 38.2.0-4.el6_7 redhat-6.7 CVE-2015-4473
CVE-2015-4475
CVE-2015-4478
CVE-2015-4479
CVE-2015-4480
CVE-2015-4484
CVE-2015-4485
CVE-2015-4486
CVE-2015-4487
CVE-2015-4488
CVE-2015-4489
CVE-2015-4491
CVE-2015-4492
CVE-2015-4493
redhat RHSA-2015:1586 firefox security update critical 2015-08-11T00:00:00
(9 years ago)
Affected < 38.2.1-1.el6_7 redhat-6.7 CVE-2015-4497
CVE-2015-4498
redhat RHSA-2015:1693 firefox security update critical 2015-08-27T00:00:00
(9 years ago)
Affected < 38.3.0-2.el6_7 redhat-6.7 CVE-2015-4500
CVE-2015-4506
CVE-2015-4509
CVE-2015-4511
CVE-2015-4517
CVE-2015-4519
CVE-2015-4520
CVE-2015-4521
CVE-2015-4522
CVE-2015-7174
CVE-2015-7175
CVE-2015-7176
CVE-2015-7177
CVE-2015-7180
redhat RHSA-2015:1834 firefox security update critical 2015-09-22T00:00:00
(8 years ago)
Affected < 38.4.0-1.el6_7 redhat-6.7 CVE-2015-4513
CVE-2015-7188
CVE-2015-7189
CVE-2015-7193
CVE-2015-7194
CVE-2015-7196
CVE-2015-7197
CVE-2015-7198
CVE-2015-7199
CVE-2015-7200
redhat RHSA-2015:1982 firefox security update critical 2015-11-04T00:00:00
(8 years ago)
Affected < 38.5.0-2.el6_7 redhat-6.7 CVE-2015-7201
CVE-2015-7205
CVE-2015-7210
CVE-2015-7212
CVE-2015-7213
CVE-2015-7214
CVE-2015-7222
redhat RHSA-2015:2657 firefox security update critical 2015-12-16T00:00:00
(8 years ago)
Affected < 38.6.0-1.el6_7 redhat-6.7 CVE-2016-1930
CVE-2016-1935
redhat RHSA-2016:0071 firefox security update critical 2016-01-27T00:00:00
(8 years ago)
Affected < 38.6.1-1.el6_7 redhat-6.7 CVE-2016-1521
CVE-2016-1522
CVE-2016-1523
CVE-2016-1969
redhat RHSA-2016:0197 firefox security update critical 2016-02-16T00:00:00
(8 years ago)
Affected < 38.7.0-1.el6_7 redhat-6.7 CVE-2016-1952
CVE-2016-1954
CVE-2016-1957
CVE-2016-1958
CVE-2016-1960
CVE-2016-1961
CVE-2016-1962
CVE-2016-1964
CVE-2016-1965
CVE-2016-1966
CVE-2016-1973
CVE-2016-1974
CVE-2016-1977
CVE-2016-2790
CVE-2016-2791
CVE-2016-2792
CVE-2016-2793
CVE-2016-2794
CVE-2016-2795
CVE-2016-2796
CVE-2016-2797
CVE-2016-2798
CVE-2016-2799
CVE-2016-2800
CVE-2016-2801
CVE-2016-2802
redhat RHSA-2016:0373 firefox security update critical 2016-03-09T00:00:00
(8 years ago)
Affected < 45.1.0-1.el6_7 redhat-6.7 CVE-2016-1526
CVE-2016-2805
CVE-2016-2806
CVE-2016-2807
CVE-2016-2808
CVE-2016-2814
redhat RHSA-2016:0695 firefox security update critical 2016-04-26T00:00:00
(8 years ago)
Affected < 45.2.0-1.el6_8 redhat-6.8 CVE-2016-2818
CVE-2016-2819
CVE-2016-2821
CVE-2016-2822
CVE-2016-2828
CVE-2016-2831
redhat RHSA-2016:1217 firefox security update critical 2016-06-08T00:00:00
(8 years ago)
Affected < 45.3.0-1.el6_8 redhat-6.8 CVE-2016-2830
CVE-2016-2836
CVE-2016-2837
CVE-2016-2838
CVE-2016-5252
CVE-2016-5254
CVE-2016-5258
CVE-2016-5259
CVE-2016-5262
CVE-2016-5263
CVE-2016-5264
CVE-2016-5265
redhat RHSA-2016:1551 firefox security update critical 2016-08-03T00:00:00
(8 years ago)
Affected < 45.4.0-1.el6_8 redhat-6.8 CVE-2016-5250
CVE-2016-5257
CVE-2016-5261
CVE-2016-5270
CVE-2016-5272
CVE-2016-5274
CVE-2016-5276
CVE-2016-5277
CVE-2016-5278
CVE-2016-5280
CVE-2016-5281
CVE-2016-5284
redhat RHSA-2016:1912 firefox security update critical 2016-09-21T00:00:00
(7 years ago)
Affected < 45.5.0-1.el6_8 redhat-6.8 CVE-2016-5290
CVE-2016-5291
CVE-2016-5296
CVE-2016-5297
CVE-2016-9064
CVE-2016-9066
redhat RHSA-2016:2780 firefox security update critical 2016-11-16T00:00:00
(7 years ago)
Affected < 45.5.1-1.el6_8 redhat-6.8 CVE-2016-9079
redhat RHSA-2016:2843 firefox security update critical 2016-12-01T00:00:00
(7 years ago)
Affected < 45.6.0-1.el6_8 redhat-6.8 CVE-2016-9893
CVE-2016-9895
CVE-2016-9897
CVE-2016-9898
CVE-2016-9899
CVE-2016-9900
CVE-2016-9901
CVE-2016-9902
CVE-2016-9904
CVE-2016-9905
redhat RHSA-2016:2946 firefox security update critical 2016-12-14T00:00:00
(7 years ago)
Affected < 45.7.0-2.el6_8 redhat-6.8 CVE-2017-5373
CVE-2017-5375
CVE-2017-5376
CVE-2017-5378
CVE-2017-5380
CVE-2017-5383
CVE-2017-5386
CVE-2017-5390
CVE-2017-5396
redhat RHSA-2017:0190 firefox security update critical 2017-01-25T00:00:00
(7 years ago)
Affected < 45.8.0-2.el6_8 redhat-6.8 CVE-2017-5398
CVE-2017-5400
CVE-2017-5401
CVE-2017-5402
CVE-2017-5404
CVE-2017-5405
CVE-2017-5407
CVE-2017-5408
CVE-2017-5410
redhat RHSA-2017:0459 firefox security update critical 2017-03-08T00:00:00
(7 years ago)
Affected < 52.0-4.el7_3 redhat-7.3 CVE-2017-5398
CVE-2017-5400
CVE-2017-5401
CVE-2017-5402
CVE-2017-5404
CVE-2017-5405
CVE-2017-5407
CVE-2017-5408
CVE-2017-5410
redhat RHSA-2017:0461 firefox security update critical 2017-03-08T00:00:00
(7 years ago)
Affected < 52.0-5.el7_3 redhat-7.3 CVE-2017-5428
redhat RHSA-2017:0558 firefox security update critical 2017-03-17T00:00:00
(7 years ago)
Affected < 52.1.0-2.el6_9 redhat-6.9 CVE-2016-10195
CVE-2016-10196
CVE-2016-10197
CVE-2017-5429
CVE-2017-5432
CVE-2017-5433
CVE-2017-5434
CVE-2017-5435
CVE-2017-5436
CVE-2017-5438
CVE-2017-5439
CVE-2017-5440
CVE-2017-5441
CVE-2017-5442
CVE-2017-5443
CVE-2017-5444
CVE-2017-5445
CVE-2017-5446
CVE-2017-5447
CVE-2017-5448
CVE-2017-5449
CVE-2017-5459
CVE-2017-5460
CVE-2017-5464
CVE-2017-5465
CVE-2017-5469
redhat RHSA-2017:1104 firefox security update critical 2017-04-20T00:00:00
(7 years ago)
Affected < 52.1.0-2.el7_3 redhat-7.3 CVE-2016-10195
CVE-2016-10196
CVE-2016-10197
CVE-2017-5429
CVE-2017-5430
CVE-2017-5432
CVE-2017-5433
CVE-2017-5434
CVE-2017-5435
CVE-2017-5436
CVE-2017-5438
CVE-2017-5439
CVE-2017-5440
CVE-2017-5441
CVE-2017-5442
CVE-2017-5443
CVE-2017-5444
CVE-2017-5445
CVE-2017-5446
CVE-2017-5447
CVE-2017-5448
CVE-2017-5449
CVE-2017-5451
CVE-2017-5454
CVE-2017-5455
CVE-2017-5456
CVE-2017-5459
CVE-2017-5460
CVE-2017-5464
CVE-2017-5465
CVE-2017-5466
CVE-2017-5467
CVE-2017-5469
redhat RHSA-2017:1106 firefox security update critical 2017-04-21T00:00:00
(7 years ago)
Affected < 52.2.0-1.el6_9 redhat-6.9 CVE-2017-5470
CVE-2017-5472
CVE-2017-7749
CVE-2017-7750
CVE-2017-7751
CVE-2017-7752
CVE-2017-7754
CVE-2017-7756
CVE-2017-7757
CVE-2017-7758
CVE-2017-7764
CVE-2017-7771
CVE-2017-7772
CVE-2017-7773
CVE-2017-7774
CVE-2017-7775
CVE-2017-7776
CVE-2017-7777
CVE-2017-7778
redhat RHSA-2017:1440 firefox security update critical 2017-06-14T00:00:00
(7 years ago)
Affected < 52.3.0-3.el6_9 redhat-6.9 CVE-2017-7753
CVE-2017-7779
CVE-2017-7784
CVE-2017-7785
CVE-2017-7786
CVE-2017-7787
CVE-2017-7791
CVE-2017-7792
CVE-2017-7798
CVE-2017-7800
CVE-2017-7801
CVE-2017-7802
CVE-2017-7803
CVE-2017-7807
CVE-2017-7809
redhat RHSA-2017:2456 firefox security update critical 2017-08-10T00:00:00
(7 years ago)
Affected < 52.4.0-1.el6_9 redhat-6.9 CVE-2017-7793
CVE-2017-7810
CVE-2017-7814
CVE-2017-7818
CVE-2017-7819
CVE-2017-7823
CVE-2017-7824
redhat RHSA-2017:2831 firefox security update critical 2017-09-28T00:00:00
(6 years ago)
Affected < 52.5.0-1.el6_9 redhat-6.9 CVE-2017-7826
CVE-2017-7828
CVE-2017-7830
redhat RHSA-2017:3247 firefox security update critical 2017-11-17T00:00:00
(6 years ago)
Affected < 52.5.1-1.el6_9 redhat-6.9 CVE-2017-7843
redhat RHSA-2017:3382 firefox security update important 2017-12-05T00:00:00
(6 years ago)
Affected < 52.6.0-1.el6_9 redhat-6.9 CVE-2018-5089
CVE-2018-5091
CVE-2018-5095
CVE-2018-5096
CVE-2018-5097
CVE-2018-5098
CVE-2018-5099
CVE-2018-5102
CVE-2018-5103
CVE-2018-5104
CVE-2018-5117
redhat RHSA-2018:0122 firefox security update critical 2018-01-24T00:00:00
(6 years ago)
Affected < 52.7.0-1.el6_9 redhat-6.9 CVE-2018-5125
CVE-2018-5127
CVE-2018-5129
CVE-2018-5130
CVE-2018-5131
CVE-2018-5144
CVE-2018-5145
redhat RHSA-2018:0526 firefox security update critical 2018-03-15T00:00:00
(6 years ago)
Affected < 52.7.0-1.el7_4 redhat-7.4 CVE-2018-5125
CVE-2018-5127
CVE-2018-5129
CVE-2018-5130
CVE-2018-5131
CVE-2018-5144
CVE-2018-5145
redhat RHSA-2018:0527 firefox security update critical 2018-03-15T00:00:00
(6 years ago)
Affected < 52.7.2-1.el6_9 redhat-6.9 CVE-2018-5146
redhat RHSA-2018:0549 firefox security update critical 2018-03-19T00:00:00
(6 years ago)
Affected < 52.7.3-1.el6_9 redhat-6.9 CVE-2018-5148
redhat RHSA-2018:1098 firefox security update important 2018-04-10T00:00:00
(6 years ago)
Affected < 52.7.3-1.el7_5 redhat-7.5 CVE-2018-5148
redhat RHSA-2018:1099 firefox security update important 2018-04-10T00:00:00
(6 years ago)
Affected < 52.8.0-1.el6_9 redhat-6.9 CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5178
CVE-2018-5183
redhat RHSA-2018:1414 firefox security update critical 2018-05-14T00:00:00
(6 years ago)
Affected < 52.8.0-1.el7_5 redhat-7.5 CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5157
CVE-2018-5158
CVE-2018-5159
CVE-2018-5168
CVE-2018-5178
CVE-2018-5183
redhat RHSA-2018:1415 firefox security update critical 2018-05-14T00:00:00
(6 years ago)
Affected < 60.1.0-5.el6 redhat-6 CVE-2017-7762
CVE-2018-12359
CVE-2018-12360
CVE-2018-12362
CVE-2018-12363
CVE-2018-12364
CVE-2018-12365
CVE-2018-12366
CVE-2018-5156
CVE-2018-5188
CVE-2018-6126
redhat RHSA-2018:2112 firefox security update critical 2018-06-28T00:00:00
(6 years ago)
Affected < 60.1.0-4.el7_5 redhat-7.5 CVE-2017-7762
CVE-2018-12359
CVE-2018-12360
CVE-2018-12362
CVE-2018-12363
CVE-2018-12364
CVE-2018-12365
CVE-2018-12366
CVE-2018-5156
CVE-2018-5188
CVE-2018-6126
redhat RHSA-2018:2113 firefox security update critical 2018-06-28T00:00:00
(6 years ago)
Affected < 60.2.0-1.el7_5 redhat-7.5 CVE-2017-16541
CVE-2018-12376
CVE-2018-12377
CVE-2018-12378
CVE-2018-12379
CVE-2018-18499
redhat RHSA-2018:2692 firefox security update critical 2018-09-12T00:00:00
(5 years ago)
Affected < 60.2.0-1.el6 redhat-6 CVE-2017-16541
CVE-2018-12376
CVE-2018-12377
CVE-2018-12378
CVE-2018-12379
CVE-2018-18499
redhat RHSA-2018:2693 firefox security update critical 2018-09-12T00:00:00
(5 years ago)
Affected < 60.2.1-1.el6 redhat-6 CVE-2018-12383
CVE-2018-12385
redhat RHSA-2018:2834 firefox security update moderate 2018-09-27T00:00:00
(5 years ago)
Affected < 60.2.1-1.el7_5 redhat-7.5 CVE-2018-12383
CVE-2018-12385
redhat RHSA-2018:2835 firefox security update moderate 2018-09-27T00:00:00
(5 years ago)
Affected < 60.2.2-1.el6 redhat-6 CVE-2018-12386
CVE-2018-12387
redhat RHSA-2018:2881 firefox security update critical 2018-10-08T00:00:00
(5 years ago)
Affected < 60.2.2-1.el7_5 redhat-7.5 CVE-2018-12386
CVE-2018-12387
redhat RHSA-2018:2884 firefox security update critical 2018-10-08T00:00:00
(5 years ago)
Affected < 60.3.0-1.el7_5 redhat-7.5 CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
CVE-2018-12395
CVE-2018-12396
CVE-2018-12397
redhat RHSA-2018:3005 firefox security and bug fix update critical 2018-10-24T00:00:00
(5 years ago)
Affected < 60.3.0-1.el6 redhat-6 CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
CVE-2018-12395
CVE-2018-12396
CVE-2018-12397
redhat RHSA-2018:3006 firefox security update critical 2018-10-24T00:00:00
(5 years ago)
Affected < 60.4.0-1.el6 redhat-6 CVE-2018-12405
CVE-2018-17466
CVE-2018-18492
CVE-2018-18493
CVE-2018-18494
CVE-2018-18498
redhat RHSA-2018:3831 firefox security update critical 2018-12-17T00:00:00
(5 years ago)
Affected < 60.4.0-1.el7 redhat-7 CVE-2018-12405
CVE-2018-17466
CVE-2018-18492
CVE-2018-18493
CVE-2018-18494
CVE-2018-18498
redhat RHSA-2018:3833 firefox security update critical 2018-12-17T00:00:00
(5 years ago)
Affected < 60.5.0-2.el6 redhat-6 CVE-2018-18500
CVE-2018-18501
CVE-2018-18505
redhat RHSA-2019:0218 firefox security update critical 2019-01-30T00:00:00
(5 years ago)
Affected < 60.5.0-2.el7 redhat-7 CVE-2018-18500
CVE-2018-18501
CVE-2018-18505
redhat RHSA-2019:0219 firefox security update critical 2019-01-30T00:00:00
(5 years ago)
Affected < 60.5.1-1.el6_10 redhat-6.10 CVE-2018-18356
CVE-2019-5785
redhat RHSA-2019:0373 firefox security update important 2019-02-19T00:00:00
(5 years ago)
Affected < 60.5.1-1.el7_6 redhat-7.6 CVE-2018-18356
CVE-2019-5785
redhat RHSA-2019:0374 firefox security update important 2019-02-19T00:00:00
(5 years ago)
Affected < 60.6.0-3.el7_6 redhat-7.6 CVE-2018-18506
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
redhat RHSA-2019:0622 firefox security update critical 2019-03-20T00:00:00
(5 years ago)
Affected < 60.6.0-3.el6_10 redhat-6.10 CVE-2018-18506
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
redhat RHSA-2019:0623 firefox security update critical 2019-03-20T00:00:00
(5 years ago)
Affected < 60.6.1-1.el7_6 redhat-7.6 CVE-2019-9810
CVE-2019-9813
redhat RHSA-2019:0671 firefox security update critical 2019-03-27T00:00:00
(5 years ago)
Affected < 60.6.1-1.el6_10 redhat-6.10 CVE-2019-9810
CVE-2019-9813
redhat RHSA-2019:0672 firefox security update critical 2019-03-27T00:00:00
(5 years ago)
Affected < 60.6.1-1.el8 redhat-8 CVE-2018-18506
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
CVE-2019-9810
CVE-2019-9813
redhat RHSA-2019:0966 firefox security update critical 2019-05-07T00:00:00
(5 years ago)
Affected < 60.7.0-1.el7_6 redhat-7.6 CVE-2018-18511
CVE-2019-11691
CVE-2019-11692
CVE-2019-11693
CVE-2019-11698
CVE-2019-5798
CVE-2019-7317
CVE-2019-9797
CVE-2019-9800
CVE-2019-9816
CVE-2019-9817
CVE-2019-9819
CVE-2019-9820
redhat RHSA-2019:1265 firefox security update critical 2019-05-23T00:00:00
(5 years ago)
Affected < 60.7.0-1.el6_10 redhat-6.10 CVE-2018-18511
CVE-2019-11691
CVE-2019-11692
CVE-2019-11693
CVE-2019-11698
CVE-2019-5798
CVE-2019-7317
CVE-2019-9797
CVE-2019-9800
CVE-2019-9816
CVE-2019-9817
CVE-2019-9819
CVE-2019-9820
redhat RHSA-2019:1267 firefox security update critical 2019-05-23T00:00:00
(5 years ago)
Affected < 60.7.0-1.el8_0 redhat-8.0 CVE-2018-18511
CVE-2019-11691
CVE-2019-11692
CVE-2019-11693
CVE-2019-11698
CVE-2019-5798
CVE-2019-7317
CVE-2019-9797
CVE-2019-9800
CVE-2019-9816
CVE-2019-9817
CVE-2019-9819
CVE-2019-9820
redhat RHSA-2019:1269 firefox security update critical 2019-05-23T00:00:00
(5 years ago)
Affected < 60.7.2-1.el7_6 redhat-7.6 CVE-2019-11707
CVE-2019-11708
redhat RHSA-2019:1603 firefox security update critical 2019-06-25T00:00:00
(5 years ago)
Affected < 60.7.2-1.el6_10 redhat-6.10 CVE-2019-11707
CVE-2019-11708
redhat RHSA-2019:1604 firefox security update critical 2019-06-25T00:00:00
(5 years ago)
Affected < 60.7.2-3.el8_0 redhat-8.0 CVE-2019-11707
CVE-2019-11708
redhat RHSA-2019:1696 firefox security update critical 2019-07-08T00:00:00
(5 years ago)
Affected < 60.8.0-1.el7_6 redhat-7.6 CVE-2019-11709
CVE-2019-11711
CVE-2019-11712
CVE-2019-11713
CVE-2019-11715
CVE-2019-11717
CVE-2019-11730
CVE-2019-9811
redhat RHSA-2019:1763 firefox security update critical 2019-07-11T00:00:00
(5 years ago)
Affected < 60.8.0-1.el8_0 redhat-8.0 CVE-2019-11709
CVE-2019-11711
CVE-2019-11712
CVE-2019-11713
CVE-2019-11715
CVE-2019-11717
CVE-2019-11730
CVE-2019-9811
redhat RHSA-2019:1764 firefox security update critical 2019-07-11T00:00:00
(5 years ago)
Affected < 60.8.0-1.el6_10 redhat-6.10 CVE-2019-11709
CVE-2019-11711
CVE-2019-11712
CVE-2019-11713
CVE-2019-11715
CVE-2019-11717
CVE-2019-11730
CVE-2019-9811
redhat RHSA-2019:1765 firefox security update critical 2019-07-11T00:00:00
(5 years ago)
Affected < 68.1.0-1.el8_0 redhat-8.0 CVE-2019-11733
CVE-2019-11735
CVE-2019-11738
CVE-2019-11740
CVE-2019-11742
CVE-2019-11743
CVE-2019-11744
CVE-2019-11746
CVE-2019-11747
CVE-2019-11748
CVE-2019-11749
CVE-2019-11750
CVE-2019-11752
CVE-2019-9812
redhat RHSA-2019:2663 firefox security update important 2019-09-04T00:00:00
(4 years ago)
Affected < 60.9.0-1.el6_10 redhat-6.10 CVE-2019-11733
CVE-2019-11740
CVE-2019-11742
CVE-2019-11743
CVE-2019-11744
CVE-2019-11746
CVE-2019-11752
CVE-2019-9812
redhat RHSA-2019:2694 firefox security update important 2019-09-12T00:00:00
(4 years ago)
Affected < 60.9.0-1.el7_7 redhat-7.7 CVE-2019-11733
CVE-2019-11740
CVE-2019-11742
CVE-2019-11743
CVE-2019-11744
CVE-2019-11746
CVE-2019-11752
CVE-2019-9812
redhat RHSA-2019:2729 firefox security update important 2019-09-12T00:00:00
(4 years ago)
Affected < 68.2.0-1.el7_7 redhat-7.7 CVE-2019-11757
CVE-2019-11758
CVE-2019-11759
CVE-2019-11760
CVE-2019-11761
CVE-2019-11762
CVE-2019-11763
CVE-2019-11764
CVE-2019-15903
redhat RHSA-2019:3193 firefox security update critical 2019-10-24T00:00:00
(4 years ago)
Affected < 68.2.0-2.el8_0 redhat-8.0 CVE-2019-11757
CVE-2019-11758
CVE-2019-11759
CVE-2019-11760
CVE-2019-11761
CVE-2019-11762
CVE-2019-11763
CVE-2019-11764
CVE-2019-15903
redhat RHSA-2019:3196 firefox security update critical 2019-10-24T00:00:00
(4 years ago)
Affected < 68.2.0-4.el6_10 redhat-6.10 CVE-2019-11757
CVE-2019-11758
CVE-2019-11759
CVE-2019-11760
CVE-2019-11761
CVE-2019-11762
CVE-2019-11763
CVE-2019-11764
redhat RHSA-2019:3281 firefox security update critical 2019-10-31T00:00:00
(4 years ago)
Affected < 68.3.0-1.el7_7 redhat-7.7 CVE-2019-17005
CVE-2019-17008
CVE-2019-17010
CVE-2019-17011
CVE-2019-17012
redhat RHSA-2019:4107 firefox security update critical 2019-12-05T00:00:00
(4 years ago)
Affected < 68.3.0-1.el6_10 redhat-6.10 CVE-2019-17005
CVE-2019-17008
CVE-2019-17010
CVE-2019-17011
CVE-2019-17012
redhat RHSA-2019:4108 firefox security update critical 2019-12-05T00:00:00
(4 years ago)
Affected < 68.3.0-1.el8_1 redhat-8.1 CVE-2019-17005
CVE-2019-17008
CVE-2019-17010
CVE-2019-17011
CVE-2019-17012
redhat RHSA-2019:4111 firefox security update critical 2019-12-05T00:00:00
(4 years ago)
Affected < 68.4.1-1.el7_7 redhat-7.7 CVE-2019-17016
CVE-2019-17017
CVE-2019-17022
CVE-2019-17024
CVE-2019-17026
redhat RHSA-2020:0085 firefox security update critical 2020-01-13T00:00:00
(4 years ago)
Affected < 68.4.1-1.el6_10 redhat-6.10 CVE-2019-17016
CVE-2019-17017
CVE-2019-17022
CVE-2019-17024
CVE-2019-17026
redhat RHSA-2020:0086 firefox security update critical 2020-01-13T00:00:00
(4 years ago)
Affected < 68.4.1-1.el8_1 redhat-8.1 CVE-2019-17016
CVE-2019-17017
CVE-2019-17022
CVE-2019-17024
CVE-2019-17026
redhat RHSA-2020:0111 firefox security update critical 2020-01-14T00:00:00
(4 years ago)
Affected < 68.5.0-2.el8_1 redhat-8.1 CVE-2020-6796
CVE-2020-6798
CVE-2020-6800
redhat RHSA-2020:0512 firefox security update important 2020-02-17T00:00:00
(4 years ago)
Affected < 68.5.0-2.el7_7 redhat-7.7 CVE-2020-6796
CVE-2020-6798
CVE-2020-6800
redhat RHSA-2020:0520 firefox security update important 2020-02-18T00:00:00
(4 years ago)
Affected < 68.5.0-2.el6_10 redhat-6.10 CVE-2020-6796
CVE-2020-6798
CVE-2020-6800
redhat RHSA-2020:0521 firefox security update important 2020-02-18T00:00:00
(4 years ago)
Affected < 68.6.0-1.el7_7 redhat-7.7 CVE-2019-20503
CVE-2020-6805
CVE-2020-6806
CVE-2020-6807
CVE-2020-6811
CVE-2020-6812
CVE-2020-6814
redhat RHSA-2020:0815 firefox security update important 2020-03-16T00:00:00
(4 years ago)
Affected < 68.6.0-1.el6_10 redhat-6.10 CVE-2019-20503
CVE-2020-6805
CVE-2020-6806
CVE-2020-6807
CVE-2020-6811
CVE-2020-6812
CVE-2020-6814
redhat RHSA-2020:0816 firefox security update important 2020-03-16T00:00:00
(4 years ago)
Affected < 68.6.0-1.el8_1 redhat-8.1 CVE-2019-20503
CVE-2020-6805
CVE-2020-6806
CVE-2020-6807
CVE-2020-6811
CVE-2020-6812
CVE-2020-6814
redhat RHSA-2020:0820 firefox security update important 2020-03-16T00:00:00
(4 years ago)
Affected < 68.6.1-1.el7_8 redhat-7.8 CVE-2020-6819
CVE-2020-6820
redhat RHSA-2020:1338 firefox security update critical 2020-04-07T00:00:00
(4 years ago)
Affected < 68.6.1-1.el6_10 redhat-6.10 CVE-2020-6819
CVE-2020-6820
redhat RHSA-2020:1339 firefox security update critical 2020-04-07T00:00:00
(4 years ago)
Affected < 68.6.1-1.el8_1 redhat-8.1 CVE-2020-6819
CVE-2020-6820
redhat RHSA-2020:1341 firefox security update critical 2020-04-07T00:00:00
(4 years ago)
Affected < 68.7.0-2.el8_1 redhat-8.1 CVE-2020-6821
CVE-2020-6822
CVE-2020-6825
redhat RHSA-2020:1406 firefox security update important 2020-04-08T00:00:00
(4 years ago)
Affected < 68.7.0-2.el7_8 redhat-7.8 CVE-2020-6821
CVE-2020-6822
CVE-2020-6825
redhat RHSA-2020:1420 firefox security update important 2020-04-09T00:00:00
(4 years ago)
Affected < 68.7.0-2.el6_10 redhat-6.10 CVE-2020-6821
CVE-2020-6822
CVE-2020-6825
redhat RHSA-2020:1429 firefox security update important 2020-04-14T00:00:00
(4 years ago)
Affected < 68.8.0-1.el8_2 redhat-8.2 CVE-2020-12387
CVE-2020-12392
CVE-2020-12395
CVE-2020-6831
redhat RHSA-2020:2031 firefox security update critical 2020-05-06T00:00:00
(4 years ago)
Affected < 68.8.0-1.el6_10 redhat-6.10 CVE-2020-12387
CVE-2020-12392
CVE-2020-12395
CVE-2020-6831
redhat RHSA-2020:2036 firefox security update critical 2020-05-06T00:00:00
(4 years ago)
Affected < 68.8.0-1.el7_8 redhat-7.8 CVE-2020-12387
CVE-2020-12392
CVE-2020-12395
CVE-2020-6831
redhat RHSA-2020:2037 firefox security update critical 2020-05-06T00:00:00
(4 years ago)
Affected < 68.9.0-1.el6_10 redhat-6.10 CVE-2020-12405
CVE-2020-12406
CVE-2020-12410
redhat RHSA-2020:2378 firefox security update important 2020-06-03T00:00:00
(4 years ago)
Affected < 68.9.0-1.el8_2 redhat-8.2 CVE-2020-12405
CVE-2020-12406
CVE-2020-12410
redhat RHSA-2020:2379 firefox security update important 2020-06-03T00:00:00
(4 years ago)
Affected < 68.9.0-1.el7_8 redhat-7.8 CVE-2020-12405
CVE-2020-12406
CVE-2020-12410
redhat RHSA-2020:2381 firefox security update important 2020-06-03T00:00:00
(4 years ago)
Affected < 68.10.0-1.el6_10 redhat-6.10 CVE-2020-12418
CVE-2020-12419
CVE-2020-12420
CVE-2020-12421
redhat RHSA-2020:2824 firefox security update important 2020-07-06T00:00:00
(4 years ago)
Affected < 68.10.0-1.el7_8 redhat-7.8 CVE-2020-12417
CVE-2020-12418
CVE-2020-12419
CVE-2020-12420
CVE-2020-12421
redhat RHSA-2020:2827 firefox security update important 2020-07-06T00:00:00
(4 years ago)
Affected < 68.10.0-1.el8_2 redhat-8.2 CVE-2020-12417
CVE-2020-12418
CVE-2020-12419
CVE-2020-12420
CVE-2020-12421
redhat RHSA-2020:2828 firefox security update important 2020-07-06T00:00:00
(4 years ago)
Affected < 68.11.0-1.el6_10 redhat-6.10 CVE-2020-15652
CVE-2020-15659
CVE-2020-6463
CVE-2020-6514
redhat RHSA-2020:3233 firefox security update important 2020-07-29T00:00:00
(4 years ago)
Affected < 68.11.0-1.el8_2 redhat-8.2 CVE-2020-15652
CVE-2020-15659
CVE-2020-6463
CVE-2020-6514
redhat RHSA-2020:3241 firefox security update important 2020-07-30T00:00:00
(4 years ago)
Affected < 68.11.0-1.el7_8 redhat-7.8 CVE-2020-15652
CVE-2020-15659
CVE-2020-6463
CVE-2020-6514
redhat RHSA-2020:3253 firefox security update important 2020-07-30T00:00:00
(4 years ago)
Affected < 68.12.0-1.el7_8 redhat-7.8 CVE-2020-15664
CVE-2020-15669
redhat RHSA-2020:3556 firefox security update important 2020-08-26T00:00:00
(3 years ago)
Affected < 78.2.0-2.el8_2 redhat-8.2 CVE-2020-12422
CVE-2020-12424
CVE-2020-12425
CVE-2020-15648
CVE-2020-15653
CVE-2020-15654
CVE-2020-15656
CVE-2020-15658
CVE-2020-15664
CVE-2020-15669
redhat RHSA-2020:3557 firefox security update important 2020-08-26T00:00:00
(3 years ago)
Affected < 68.12.0-1.el6_10 redhat-6.10 CVE-2020-15664
CVE-2020-15669
redhat RHSA-2020:3558 firefox security update important 2020-08-26T00:00:00
(3 years ago)
Affected < 78.3.0-1.el8_2 redhat-8.2 CVE-2020-15673
CVE-2020-15676
CVE-2020-15677
CVE-2020-15678
redhat RHSA-2020:3832 firefox security update important 2020-09-24T00:00:00
(3 years ago)
Affected < 78.3.0-1.el6_10 redhat-6.10 CVE-2020-15673
CVE-2020-15676
CVE-2020-15677
CVE-2020-15678
redhat RHSA-2020:3835 firefox security update important 2020-09-24T00:00:00
(3 years ago)
Affected < 78.3.0-1.el7_9 redhat-7.9 CVE-2020-12422
CVE-2020-12424
CVE-2020-12425
CVE-2020-15648
CVE-2020-15653
CVE-2020-15654
CVE-2020-15656
CVE-2020-15658
CVE-2020-15673
CVE-2020-15676
CVE-2020-15677
CVE-2020-15678
redhat RHSA-2020:4080 firefox security and bug fix update important 2020-09-30T00:00:00
(3 years ago)
Affected < 78.4.0-1.el7_9 redhat-7.9 CVE-2020-15683
CVE-2020-15969
redhat RHSA-2020:4310 firefox security update important 2020-10-22T00:00:00
(3 years ago)
Affected < 78.4.0-1.el8_2 redhat-8.2 CVE-2020-15683
CVE-2020-15969
redhat RHSA-2020:4317 firefox security update important 2020-10-22T00:00:00
(3 years ago)
Affected < 78.4.0-2.el6_10 redhat-6.10 CVE-2020-15683
CVE-2020-15969
redhat RHSA-2020:4330 firefox security update important 2020-10-26T00:00:00
(3 years ago)
Affected < 78.4.1-1.el7_9 redhat-7.9 CVE-2020-26950
redhat RHSA-2020:5099 firefox security update critical 2020-11-12T00:00:00
(3 years ago)
Affected < 78.4.1-1.el8_3 redhat-8.3 CVE-2020-26950
redhat RHSA-2020:5100 firefox security update critical 2020-11-12T00:00:00
(3 years ago)
Affected < 78.4.1-1.el6_10 redhat-6.10 CVE-2020-26950
redhat RHSA-2020:5104 firefox security update critical 2020-11-12T00:00:00
(3 years ago)
Affected < 78.5.0-1.el8_3 redhat-8.3 CVE-2020-16012
CVE-2020-26951
CVE-2020-26953
CVE-2020-26956
CVE-2020-26958
CVE-2020-26959
CVE-2020-26960
CVE-2020-26961
CVE-2020-26965
CVE-2020-26968
redhat RHSA-2020:5237 firefox security update important 2020-11-30T00:00:00
(3 years ago)
Affected < 78.5.0-1.el7_9 redhat-7.9 CVE-2020-16012
CVE-2020-26951
CVE-2020-26953
CVE-2020-26956
CVE-2020-26958
CVE-2020-26959
CVE-2020-26960
CVE-2020-26961
CVE-2020-26965
CVE-2020-26968
redhat RHSA-2020:5239 firefox security update important 2020-11-30T00:00:00
(3 years ago)
Affected < 78.5.0-1.el6_10 redhat-6.10 CVE-2020-16012
CVE-2020-26951
CVE-2020-26953
CVE-2020-26956
CVE-2020-26958
CVE-2020-26959
CVE-2020-26960
CVE-2020-26961
CVE-2020-26965
CVE-2020-26968
redhat RHSA-2020:5257 firefox security update important 2020-11-30T00:00:00
(3 years ago)
Affected < 78.6.0-1.el7_9 redhat-7.9 CVE-2020-16042
CVE-2020-26971
CVE-2020-26973
CVE-2020-26974
CVE-2020-26978
CVE-2020-35111
CVE-2020-35113
redhat RHSA-2020:5561 firefox security update important 2020-12-16T00:00:00
(3 years ago)
Affected < 78.6.0-1.el8_3 redhat-8.3 CVE-2020-16042
CVE-2020-26971
CVE-2020-26973
CVE-2020-26974
CVE-2020-26978
CVE-2020-35111
CVE-2020-35113
redhat RHSA-2020:5562 firefox security update important 2020-12-16T00:00:00
(3 years ago)
Affected < 78.6.1-1.el8_3 redhat-8.3 CVE-2020-16044
redhat RHSA-2021:0052 firefox security update critical 2021-01-11T00:00:00
(3 years ago)
Affected < 78.6.1-1.el7_9 redhat-7.9 CVE-2020-16044
redhat RHSA-2021:0053 firefox security update critical 2021-01-11T00:00:00
(3 years ago)
Affected < 78.7.0-2.el8_3 redhat-8.3 CVE-2020-26976
CVE-2021-23953
CVE-2021-23954
CVE-2021-23960
CVE-2021-23964
redhat RHSA-2021:0288 firefox security update important 2021-01-27T00:00:00
(3 years ago)
Affected < 78.7.0-2.el7_9 redhat-7.9 CVE-2020-26976
CVE-2021-23953
CVE-2021-23954
CVE-2021-23960
CVE-2021-23964
redhat RHSA-2021:0290 firefox security update important 2021-01-28T00:00:00
(3 years ago)
Affected < 78.8.0-1.el8_3 redhat-8.3 CVE-2021-23968
CVE-2021-23969
CVE-2021-23973
CVE-2021-23978
redhat RHSA-2021:0655 firefox security update critical 2021-02-24T00:00:00
(3 years ago)
Affected < 78.8.0-1.el7_9 redhat-7.9 CVE-2021-23968
CVE-2021-23969
CVE-2021-23973
CVE-2021-23978
redhat RHSA-2021:0656 firefox security update critical 2021-02-24T00:00:00
(3 years ago)
Affected < 78.9.0-1.el8_3 redhat-8.3 CVE-2021-23981
CVE-2021-23982
CVE-2021-23984
CVE-2021-23987
CVE-2021-4127
redhat RHSA-2021:0990 firefox security update important 2021-03-25T00:00:00
(3 years ago)
Affected < 78.9.0-1.el7_9 redhat-7.9 CVE-2021-23981
CVE-2021-23982
CVE-2021-23984
CVE-2021-23987
CVE-2021-4127
redhat RHSA-2021:0992 firefox security update important 2021-03-25T00:00:00
(3 years ago)
Affected < 78.10.0-1.el8_3 redhat-8.3 CVE-2021-23961
CVE-2021-23994
CVE-2021-23995
CVE-2021-23998
CVE-2021-23999
CVE-2021-24002
CVE-2021-29945
CVE-2021-29946
redhat RHSA-2021:1360 firefox security update important 2021-04-26T00:00:00
(3 years ago)
Affected < 78.10.0-1.el7_9 redhat-7.9 CVE-2021-23961
CVE-2021-23994
CVE-2021-23995
CVE-2021-23998
CVE-2021-23999
CVE-2021-24002
CVE-2021-29945
CVE-2021-29946
redhat RHSA-2021:1363 firefox security update important 2021-04-26T00:00:00
(3 years ago)
Affected < 78.11.0-3.el7_9 redhat-7.9 CVE-2021-29967
redhat RHSA-2021:2206 firefox security update important 2021-06-02T00:00:00
(3 years ago)
Affected < 78.11.0-3.el8_4 redhat-8.4 CVE-2021-29967
redhat RHSA-2021:2233 firefox security update important 2021-06-03T00:00:00
(3 years ago)
Affected < 78.12.0-1.el7_9 redhat-7.9 CVE-2021-29970
CVE-2021-29976
CVE-2021-30547
redhat RHSA-2021:2741 firefox security update important 2021-07-15T00:00:00
(3 years ago)
Affected < 78.12.0-1.el8_4 redhat-8.4 CVE-2021-29970
CVE-2021-29976
CVE-2021-30547
redhat RHSA-2021:2743 firefox security update important 2021-07-15T00:00:00
(3 years ago)
Affected < 78.13.0-2.el7_9 redhat-7.9 CVE-2021-29980
CVE-2021-29984
CVE-2021-29985
CVE-2021-29986
CVE-2021-29988
CVE-2021-29989
redhat RHSA-2021:3154 firefox security update important 2021-08-16T00:00:00
(2 years ago)
Affected < 78.13.0-2.el8_4 redhat-8.4 CVE-2021-29980
CVE-2021-29984
CVE-2021-29985
CVE-2021-29986
CVE-2021-29988
CVE-2021-29989
redhat RHSA-2021:3157 firefox security update important 2021-08-16T00:00:00
(2 years ago)
Affected < 78.14.0-1.el8_4 redhat-8.4 CVE-2021-38493
redhat RHSA-2021:3497 firefox security update important 2021-09-13T00:00:00
(2 years ago)
Affected < 78.14.0-1.el7_9 redhat-7.9 CVE-2021-38493
redhat RHSA-2021:3498 firefox security update important 2021-09-13T00:00:00
(2 years ago)
Affected < 91.2.0-4.el8_4 redhat-8.4 CVE-2021-32810
CVE-2021-38496
CVE-2021-38497
CVE-2021-38498
CVE-2021-38500
CVE-2021-38501
redhat RHSA-2021:3755 firefox security update important 2021-10-11T00:00:00
(2 years ago)
Affected < 91.2.0-4.el7_9 redhat-7.9 CVE-2021-32810
CVE-2021-38496
CVE-2021-38497
CVE-2021-38498
CVE-2021-38500
CVE-2021-38501
redhat RHSA-2021:3791 firefox security update important 2021-10-12T00:00:00
(2 years ago)
Affected < 91.3.0-1.el7_9 redhat-7.9 CVE-2021-38503
CVE-2021-38504
CVE-2021-38506
CVE-2021-38507
CVE-2021-38508
CVE-2021-38509
CVE-2021-43534
CVE-2021-43535
redhat RHSA-2021:4116 firefox security update important 2021-11-03T00:00:00
(2 years ago)
Affected < 91.3.0-1.el8_4 redhat-8.4 CVE-2021-38503
CVE-2021-38504
CVE-2021-38506
CVE-2021-38507
CVE-2021-38508
CVE-2021-38509
CVE-2021-43534
CVE-2021-43535
redhat RHSA-2021:4123 firefox security update important 2021-11-03T00:00:00
(2 years ago)
Affected < 91.4.0-1.el8_5 redhat-8.5 CVE-2021-4129
CVE-2021-43536
CVE-2021-43537
CVE-2021-43538
CVE-2021-43539
CVE-2021-43541
CVE-2021-43542
CVE-2021-43543
CVE-2021-43545
CVE-2021-43546
redhat RHSA-2021:5013 firefox security update important 2021-12-08T00:00:00
(2 years ago)
Affected < 91.4.0-1.el7_9 redhat-7.9 CVE-2021-4129
CVE-2021-43536
CVE-2021-43537
CVE-2021-43538
CVE-2021-43539
CVE-2021-43541
CVE-2021-43542
CVE-2021-43543
CVE-2021-43545
CVE-2021-43546
redhat RHSA-2021:5014 firefox security update important 2021-12-08T00:00:00
(2 years ago)
Affected < 91.5.0-1.el7_9 redhat-7.9 CVE-2021-4140
CVE-2022-22737
CVE-2022-22738
CVE-2022-22739
CVE-2022-22740
CVE-2022-22741
CVE-2022-22742
CVE-2022-22743
CVE-2022-22745
CVE-2022-22747
CVE-2022-22748
CVE-2022-22751
redhat RHSA-2022:0124 firefox security update important 2022-01-12T00:00:00
(2 years ago)
Affected < 91.5.0-1.el8_5 redhat-8.5 CVE-2021-4140
CVE-2022-22737
CVE-2022-22738
CVE-2022-22739
CVE-2022-22740
CVE-2022-22741
CVE-2022-22742
CVE-2022-22743
CVE-2022-22745
CVE-2022-22747
CVE-2022-22748
CVE-2022-22751
redhat RHSA-2022:0130 firefox security update important 2022-01-12T00:00:00
(2 years ago)
Affected < 91.6.0-1.el8_5 redhat-8.5 CVE-2022-22754
CVE-2022-22756
CVE-2022-22759
CVE-2022-22760
CVE-2022-22761
CVE-2022-22763
CVE-2022-22764
redhat RHSA-2022:0510 firefox security update important 2022-02-14T00:00:00
(2 years ago)
Affected < 91.6.0-1.el7_9 redhat-7.9 CVE-2022-22754
CVE-2022-22756
CVE-2022-22759
CVE-2022-22760
CVE-2022-22761
CVE-2022-22763
CVE-2022-22764
redhat RHSA-2022:0514 firefox security update important 2022-02-14T00:00:00
(2 years ago)
Affected < 91.7.0-3.el8_5 redhat-8.5 CVE-2022-25235
CVE-2022-25236
CVE-2022-25315
CVE-2022-26381
CVE-2022-26383
CVE-2022-26384
CVE-2022-26386
CVE-2022-26387
CVE-2022-26485
CVE-2022-26486
redhat RHSA-2022:0818 firefox security update critical 2022-03-10T00:00:00
(2 years ago)
Affected < 91.7.0-3.el7_9 redhat-7.9 CVE-2022-25235
CVE-2022-25236
CVE-2022-25315
CVE-2022-26381
CVE-2022-26383
CVE-2022-26384
CVE-2022-26386
CVE-2022-26387
CVE-2022-26485
CVE-2022-26486
redhat RHSA-2022:0824 firefox security and bug fix update critical 2022-03-10T00:00:00
(2 years ago)
Affected < 91.8.0-1.el7_9 redhat-7.9 CVE-2022-1097
CVE-2022-1196
CVE-2022-24713
CVE-2022-28281
CVE-2022-28282
CVE-2022-28285
CVE-2022-28286
CVE-2022-28289
redhat RHSA-2022:1284 firefox security update important 2022-04-08T00:00:00
(2 years ago)
Affected < 91.8.0-1.el8_5 redhat-8.5 CVE-2022-1097
CVE-2022-1196
CVE-2022-24713
CVE-2022-28281
CVE-2022-28282
CVE-2022-28285
CVE-2022-28286
CVE-2022-28289
redhat RHSA-2022:1287 firefox security update important 2022-04-08T00:00:00
(2 years ago)
Affected < 91.9.0-1.el7_9 redhat-7.9 CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917
redhat RHSA-2022:1703 firefox security update important 2022-05-04T00:00:00
(2 years ago)
Affected < 91.9.0-1.el8_5 redhat-8.5 CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917
redhat RHSA-2022:1705 firefox security update important 2022-05-04T00:00:00
(2 years ago)
Affected < 91.9.0-1.el9_0 redhat-9.0 CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917
redhat RHSA-2022:4590 firefox security update important 2022-05-18T00:00:00
(2 years ago)
Affected < 91.9.1-1.el7_9 redhat-7.9 CVE-2022-1529
CVE-2022-1802
redhat RHSA-2022:4729 firefox security update critical 2022-05-24T00:00:00
(2 years ago)
Affected < 91.9.1-1.el9_0 redhat-9.0 CVE-2022-1529
CVE-2022-1802
redhat RHSA-2022:4765 firefox security update critical 2022-05-27T00:00:00
(2 years ago)
Affected < 91.9.1-1.el8_6 redhat-8.6 CVE-2022-1529
CVE-2022-1802
redhat RHSA-2022:4776 firefox security update critical 2022-05-27T00:00:00
(2 years ago)
Affected < 91.10.0-1.el7_9 redhat-7.9 CVE-2022-31736
CVE-2022-31737
CVE-2022-31738
CVE-2022-31740
CVE-2022-31741
CVE-2022-31742
CVE-2022-31747
redhat RHSA-2022:4870 firefox security update important 2022-06-01T00:00:00
(2 years ago)
Affected < 91.10.0-1.el8_6 redhat-8.6 CVE-2022-31736
CVE-2022-31737
CVE-2022-31738
CVE-2022-31740
CVE-2022-31741
CVE-2022-31742
CVE-2022-31747
redhat RHSA-2022:4872 firefox security update important 2022-06-01T00:00:00
(2 years ago)
Affected < 91.10.0-1.el9_0 redhat-9.0 CVE-2022-31736
CVE-2022-31737
CVE-2022-31738
CVE-2022-31740
CVE-2022-31741
CVE-2022-31742
CVE-2022-31747
redhat RHSA-2022:4873 firefox security update important 2022-06-01T00:00:00
(2 years ago)
Affected < 91.11.0-2.el8_6 redhat-8.6 CVE-2022-2200
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484
redhat RHSA-2022:5469 firefox security update important 2022-06-30T00:00:00
(2 years ago)
Affected < 91.11.0-2.el7_9 redhat-7.9 CVE-2022-2200
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484
redhat RHSA-2022:5479 firefox security update important 2022-07-01T00:00:00
(2 years ago)
Affected < 91.11.0-2.el9_0 redhat-9.0 CVE-2022-2200
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484
redhat RHSA-2022:5481 firefox security update important 2022-07-01T00:00:00
(2 years ago)
Affected < 91.12.0-2.el9_0 redhat-9.0 CVE-2022-2505
CVE-2022-36318
CVE-2022-36319
redhat RHSA-2022:5767 firefox security update important 2022-08-01T00:00:00
(23 months ago)
Affected < 91.12.0-2.el7_9 redhat-7.9 CVE-2022-2505
CVE-2022-36318
CVE-2022-36319
redhat RHSA-2022:5776 firefox security update important 2022-08-01T00:00:00
(23 months ago)
Affected < 91.12.0-2.el8_6 redhat-8.6 CVE-2022-2505
CVE-2022-36318
CVE-2022-36319
redhat RHSA-2022:5777 firefox security update important 2022-08-01T00:00:00
(23 months ago)
Affected < 91.13.0-1.el9_0 redhat-9.0 CVE-2022-38472
CVE-2022-38473
CVE-2022-38476
CVE-2022-38477
CVE-2022-38478
redhat RHSA-2022:6174 firefox security update important 2022-08-24T00:00:00
(23 months ago)
Affected < 91.13.0-1.el8_6 redhat-8.6 CVE-2022-38472
CVE-2022-38473
CVE-2022-38476
CVE-2022-38477
CVE-2022-38478
redhat RHSA-2022:6175 firefox security update important 2022-08-24T00:00:00
(23 months ago)
Affected < 91.13.0-1.el7_9 redhat-7.9 CVE-2022-38472
CVE-2022-38473
CVE-2022-38476
CVE-2022-38477
CVE-2022-38478
redhat RHSA-2022:6179 firefox security update important 2022-08-24T00:00:00
(23 months ago)
Affected < 102.3.0-6.el9_0 redhat-9.0 CVE-2022-40956
CVE-2022-40957
CVE-2022-40958
CVE-2022-40959
CVE-2022-40960
CVE-2022-40962
redhat RHSA-2022:6700 firefox security update important 2022-09-26T00:00:00
(21 months ago)
Affected < 102.3.0-6.el8_6 redhat-8.6 CVE-2022-40956
CVE-2022-40957
CVE-2022-40958
CVE-2022-40959
CVE-2022-40960
CVE-2022-40962
redhat RHSA-2022:6702 firefox security update important 2022-09-26T00:00:00
(21 months ago)
Affected < 102.3.0-6.el7_9 redhat-7.9 CVE-2022-40956
CVE-2022-40957
CVE-2022-40958
CVE-2022-40959
CVE-2022-40960
CVE-2022-40962
redhat RHSA-2022:6711 firefox security update important 2022-09-26T00:00:00
(21 months ago)
Affected < 102.3.0-7.el7_9 redhat-7.9 CVE-2022-40674
redhat RHSA-2022:6997 firefox security update important 2022-10-18T00:00:00
(21 months ago)
Affected < 102.3.0-7.el9_0 redhat-9.0 CVE-2022-40674
redhat RHSA-2022:7020 firefox security update important 2022-10-18T00:00:00
(21 months ago)
Affected < 102.3.0-7.el8_6 redhat-8.6 CVE-2022-40674
redhat RHSA-2022:7024 firefox security update important 2022-10-18T00:00:00
(21 months ago)
Affected < 102.4.0-1.el7_9 redhat-7.9 CVE-2022-42927
CVE-2022-42928
CVE-2022-42929
CVE-2022-42932
redhat RHSA-2022:7069 firefox security update important 2022-10-20T00:00:00
(21 months ago)
Affected < 102.4.0-1.el8_6 redhat-8.6 CVE-2022-42927
CVE-2022-42928
CVE-2022-42929
CVE-2022-42932
redhat RHSA-2022:7070 firefox security update important 2022-10-20T00:00:00
(21 months ago)
Affected < 102.4.0-1.el9_0 redhat-9.0 CVE-2022-42927
CVE-2022-42928
CVE-2022-42929
CVE-2022-42932
redhat RHSA-2022:7071 firefox security update important 2022-10-20T00:00:00
(21 months ago)
Affected < 102.5.0-1.el7_9 redhat-7.9 CVE-2022-45403
CVE-2022-45404
CVE-2022-45405
CVE-2022-45406
CVE-2022-45408
CVE-2022-45409
CVE-2022-45410
CVE-2022-45411
CVE-2022-45412
CVE-2022-45416
CVE-2022-45418
CVE-2022-45420
CVE-2022-45421
redhat RHSA-2022:8552 firefox security update important 2022-11-21T00:00:00
(20 months ago)
Affected < 102.5.0-1.el8_7 redhat-8.7 CVE-2022-43680
CVE-2022-45403
CVE-2022-45404
CVE-2022-45405
CVE-2022-45406
CVE-2022-45408
CVE-2022-45409
CVE-2022-45410
CVE-2022-45411
CVE-2022-45412
CVE-2022-45416
CVE-2022-45418
CVE-2022-45420
CVE-2022-45421
redhat RHSA-2022:8554 firefox security update important 2022-11-21T00:00:00
(20 months ago)
Affected < 102.5.0-1.el9_1 redhat-9.1 CVE-2022-45403
CVE-2022-45404
CVE-2022-45405
CVE-2022-45406
CVE-2022-45408
CVE-2022-45409
CVE-2022-45410
CVE-2022-45411
CVE-2022-45412
CVE-2022-45416
CVE-2022-45418
CVE-2022-45420
CVE-2022-45421
redhat RHSA-2022:8580 firefox security update important 2022-11-22T00:00:00
(20 months ago)
Affected < 102.6.0-1.el9_1 redhat-9.1 CVE-2022-46872
CVE-2022-46874
CVE-2022-46878
CVE-2022-46880
CVE-2022-46881
CVE-2022-46882
redhat RHSA-2022:9065 firefox security update important 2022-12-15T00:00:00
(19 months ago)
Affected < 102.6.0-1.el8_7 redhat-8.7 CVE-2022-46872
CVE-2022-46874
CVE-2022-46878
CVE-2022-46880
CVE-2022-46881
CVE-2022-46882
redhat RHSA-2022:9067 firefox security update important 2022-12-15T00:00:00
(19 months ago)
Affected < 102.6.0-1.el7_9 redhat-7.9 CVE-2022-46872
CVE-2022-46874
CVE-2022-46878
CVE-2022-46880
CVE-2022-46881
CVE-2022-46882
redhat RHSA-2022:9072 firefox security update important 2022-12-15T00:00:00
(19 months ago)
Affected < 102.7.0-1.el9_1 redhat-9.1 CVE-2022-46871
CVE-2022-46877
CVE-2023-23598
CVE-2023-23599
CVE-2023-23601
CVE-2023-23602
CVE-2023-23603
CVE-2023-23605
redhat RHSA-2023:0285 firefox security update important 2023-01-23T00:00:00
(17 months ago)
Affected < 102.7.0-1.el8_7 redhat-8.7 CVE-2022-46871
CVE-2022-46877
CVE-2023-23598
CVE-2023-23599
CVE-2023-23601
CVE-2023-23602
CVE-2023-23603
CVE-2023-23605
redhat RHSA-2023:0288 firefox security update important 2023-01-23T00:00:00
(17 months ago)
Affected < 102.7.0-1.el7_9 redhat-7.9 CVE-2022-46871
CVE-2022-46877
CVE-2023-23598
CVE-2023-23599
CVE-2023-23601
CVE-2023-23602
CVE-2023-23603
CVE-2023-23605
redhat RHSA-2023:0296 firefox security update important 2023-01-23T00:00:00
(17 months ago)
Affected < 102.8.0-2.el8_7 redhat-8.7 CVE-2023-25728
CVE-2023-25729
CVE-2023-25730
CVE-2023-25732
CVE-2023-25735
CVE-2023-25737
CVE-2023-25739
CVE-2023-25742
CVE-2023-25743
CVE-2023-25744
CVE-2023-25746
redhat RHSA-2023:0808 firefox security update important 2023-02-20T00:00:00
(17 months ago)
Affected < 102.8.0-2.el9_1 redhat-9.1 CVE-2023-25728
CVE-2023-25729
CVE-2023-25730
CVE-2023-25732
CVE-2023-25735
CVE-2023-25737
CVE-2023-25739
CVE-2023-25742
CVE-2023-25743
CVE-2023-25744
CVE-2023-25746
redhat RHSA-2023:0810 firefox security update important 2023-02-20T00:00:00
(17 months ago)
Affected < 102.8.0-2.el7_9 redhat-7.9 CVE-2023-25728
CVE-2023-25729
CVE-2023-25730
CVE-2023-25732
CVE-2023-25735
CVE-2023-25737
CVE-2023-25739
CVE-2023-25742
CVE-2023-25743
CVE-2023-25744
CVE-2023-25746
redhat RHSA-2023:0812 firefox security update important 2023-02-20T00:00:00
(17 months ago)
Affected < 102.9.0-3.el7_9 redhat-7.9 CVE-2023-25751
CVE-2023-25752
CVE-2023-28162
CVE-2023-28164
CVE-2023-28176
redhat RHSA-2023:1333 firefox security update important 2023-03-20T00:00:00
(16 months ago)
Affected < 102.9.0-3.el8_7 redhat-8.7 CVE-2023-25751
CVE-2023-25752
CVE-2023-28162
CVE-2023-28164
CVE-2023-28176
redhat RHSA-2023:1336 firefox security update important 2023-03-20T00:00:00
(16 months ago)
Affected < 102.9.0-3.el9_1 redhat-9.1 CVE-2023-25751
CVE-2023-25752
CVE-2023-28162
CVE-2023-28164
CVE-2023-28176
redhat RHSA-2023:1337 firefox security update important 2023-03-20T00:00:00
(16 months ago)
Affected < 102.10.0-1.el9_1 redhat-9.1 CVE-2023-1945
CVE-2023-1999
CVE-2023-29533
CVE-2023-29535
CVE-2023-29536
CVE-2023-29539
CVE-2023-29541
CVE-2023-29548
CVE-2023-29550
redhat RHSA-2023:1786 firefox security update important 2023-04-14T00:00:00
(15 months ago)
Affected < 102.10.0-1.el8_7 redhat-8.7 CVE-2023-1945
CVE-2023-1999
CVE-2023-29533
CVE-2023-29535
CVE-2023-29536
CVE-2023-29539
CVE-2023-29541
CVE-2023-29548
CVE-2023-29550
redhat RHSA-2023:1787 firefox security update important 2023-04-14T00:00:00
(15 months ago)
Affected < 102.10.0-1.el7_9 redhat-7.9 CVE-2023-1945
CVE-2023-1999
CVE-2023-29533
CVE-2023-29535
CVE-2023-29536
CVE-2023-29539
CVE-2023-29541
CVE-2023-29548
CVE-2023-29550
redhat RHSA-2023:1791 firefox security update important 2023-04-14T00:00:00
(15 months ago)
Affected < 102.11.0-2.el7_9 redhat-7.9 CVE-2023-32205
CVE-2023-32206
CVE-2023-32207
CVE-2023-32211
CVE-2023-32212
CVE-2023-32213
CVE-2023-32215
redhat RHSA-2023:3137 firefox security update important 2023-05-16T00:00:00
(14 months ago)
Affected < 102.11.0-2.el9_2 redhat-9.2 CVE-2023-32205
CVE-2023-32206
CVE-2023-32207
CVE-2023-32211
CVE-2023-32212
CVE-2023-32213
CVE-2023-32215
redhat RHSA-2023:3143 firefox security update important 2023-05-16T00:00:00
(14 months ago)
Affected < 102.11.0-2.el8_7 redhat-8.7 CVE-2023-32205
CVE-2023-32206
CVE-2023-32207
CVE-2023-32211
CVE-2023-32212
CVE-2023-32213
CVE-2023-32215
redhat RHSA-2023:3220 firefox security update important 2023-05-18T00:00:00
(14 months ago)
Affected < 102.12.0-1.el7_9 redhat-7.9 CVE-2023-34414
CVE-2023-34416
redhat RHSA-2023:3579 firefox security update important 2023-06-14T00:00:00
(13 months ago)
Affected < 102.12.0-1.el9_2 redhat-9.2 CVE-2023-34414
CVE-2023-34416
redhat RHSA-2023:3589 firefox security update important 2023-06-14T00:00:00
(13 months ago)
Affected < 102.12.0-1.el8_8 redhat-8.8 CVE-2023-34414
CVE-2023-34416
redhat RHSA-2023:3590 firefox security update important 2023-06-14T00:00:00
(13 months ago)
Affected < 102.13.0-2.el9_2 redhat-9.2 CVE-2023-37201
CVE-2023-37202
CVE-2023-37207
CVE-2023-37208
CVE-2023-37211
redhat RHSA-2023:4071 firefox security update important 2023-07-13T00:00:00
(12 months ago)
Affected < 102.13.0-2.el8_8 redhat-8.8 CVE-2023-37201
CVE-2023-37202
CVE-2023-37207
CVE-2023-37208
CVE-2023-37211
redhat RHSA-2023:4076 firefox security update important 2023-07-13T00:00:00
(12 months ago)
Affected < 102.13.0-2.el7_9 redhat-7.9 CVE-2023-37201
CVE-2023-37202
CVE-2023-37207
CVE-2023-37208
CVE-2023-37211
redhat RHSA-2023:4079 firefox security update important 2023-07-13T00:00:00
(12 months ago)
Affected < 102.14.0-1.el7_9 redhat-7.9 CVE-2023-4045
CVE-2023-4046
CVE-2023-4047
CVE-2023-4048
CVE-2023-4049
CVE-2023-4050
CVE-2023-4055
CVE-2023-4056
CVE-2023-4057
redhat RHSA-2023:4461 firefox security update important 2023-08-03T00:00:00
(11 months ago)
Affected < 102.14.0-1.el9_2 redhat-9.2 CVE-2023-4045
CVE-2023-4046
CVE-2023-4047
CVE-2023-4048
CVE-2023-4049
CVE-2023-4050
CVE-2023-4055
CVE-2023-4056
CVE-2023-4057
redhat RHSA-2023:4462 firefox security update important 2023-08-03T00:00:00
(11 months ago)
Affected < 102.14.0-1.el8_8 redhat-8.8 CVE-2023-4045
CVE-2023-4046
CVE-2023-4047
CVE-2023-4048
CVE-2023-4049
CVE-2023-4050
CVE-2023-4055
CVE-2023-4056
CVE-2023-4057
redhat RHSA-2023:4468 firefox security update important 2023-08-03T00:00:00
(11 months ago)
Affected < 102.15.0-1.el8_8 redhat-8.8 CVE-2023-4051
CVE-2023-4053
CVE-2023-4573
CVE-2023-4574
CVE-2023-4575
CVE-2023-4577
CVE-2023-4578
CVE-2023-4580
CVE-2023-4581
CVE-2023-4583
CVE-2023-4584
CVE-2023-4585
redhat RHSA-2023:4952 firefox security update important 2023-09-04T00:00:00
(10 months ago)
Affected < 102.15.0-1.el9_2 redhat-9.2 CVE-2023-4051
CVE-2023-4053
CVE-2023-4573
CVE-2023-4574
CVE-2023-4575
CVE-2023-4577
CVE-2023-4578
CVE-2023-4580
CVE-2023-4581
CVE-2023-4583
CVE-2023-4584
CVE-2023-4585
redhat RHSA-2023:4958 firefox security update important 2023-09-04T00:00:00
(10 months ago)
Affected < 102.15.0-1.el7_9 redhat-7.9 CVE-2023-4051
CVE-2023-4053
CVE-2023-4573
CVE-2023-4574
CVE-2023-4575
CVE-2023-4577
CVE-2023-4578
CVE-2023-4580
CVE-2023-4581
CVE-2023-4583
CVE-2023-4584
CVE-2023-4585
redhat RHSA-2023:5019 firefox security update important 2023-09-07T00:00:00
(10 months ago)
Affected < 102.15.1-1.el8_8 redhat-8.8 CVE-2023-4863
CVE-2023-5129
redhat RHSA-2023:5184 firefox security update important 2023-09-18T00:00:00
(10 months ago)
Affected < 102.15.1-1.el7_9 redhat-7.9 CVE-2023-4863
CVE-2023-5129
redhat RHSA-2023:5197 firefox security update important 2023-09-18T00:00:00
(10 months ago)
Affected < 102.15.1-1.el9_2 redhat-9.2 CVE-2023-4863
CVE-2023-5129
redhat RHSA-2023:5200 firefox security update important 2023-09-18T00:00:00
(10 months ago)
Affected < 115.3.1-1.el8_8 redhat-8.8 CVE-2023-3600
CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217
redhat RHSA-2023:5433 firefox security update important 2023-10-04T00:00:00
(9 months ago)
Affected < 115.3.1-1.el9_2 redhat-9.2 CVE-2023-3600
CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217
redhat RHSA-2023:5434 firefox security update important 2023-10-04T00:00:00
(9 months ago)
Affected < 115.3.1-1.el7_9 redhat-7.9 CVE-2023-3600
CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217
redhat RHSA-2023:5477 firefox security update important 2023-10-05T00:00:00
(9 months ago)
Affected < 115.4.0-1.el7_9 redhat-7.9 CVE-2023-44488
CVE-2023-5721
CVE-2023-5724
CVE-2023-5725
CVE-2023-5728
CVE-2023-5730
CVE-2023-5732
redhat RHSA-2023:6162 firefox security update important 2023-10-30T00:00:00
(8 months ago)
Affected < 115.4.0-1.el8_8 redhat-8.8 CVE-2023-44488
CVE-2023-5721
CVE-2023-5724
CVE-2023-5725
CVE-2023-5728
CVE-2023-5730
CVE-2023-5732
redhat RHSA-2023:6187 firefox security update important 2023-10-30T00:00:00
(8 months ago)
Affected < 115.4.0-1.el9_2 redhat-9.2 CVE-2023-44488
CVE-2023-5721
CVE-2023-5724
CVE-2023-5725
CVE-2023-5728
CVE-2023-5730
CVE-2023-5732
redhat RHSA-2023:6188 firefox security update important 2023-10-30T00:00:00
(8 months ago)
Affected < 115.5.0-1.el9_3 redhat-9.3 CVE-2023-6204
CVE-2023-6205
CVE-2023-6206
CVE-2023-6207
CVE-2023-6208
CVE-2023-6209
CVE-2023-6212
redhat RHSA-2023:7507 firefox security update important 2023-11-27T00:00:00
(7 months ago)
Affected < 115.5.0-1.el8_9 redhat-8.9 CVE-2023-6204
CVE-2023-6205
CVE-2023-6206
CVE-2023-6207
CVE-2023-6208
CVE-2023-6209
CVE-2023-6212
redhat RHSA-2023:7508 firefox security update important 2023-11-27T00:00:00
(7 months ago)
Affected < 115.5.0-1.el7_9 redhat-7.9 CVE-2023-6204
CVE-2023-6205
CVE-2023-6206
CVE-2023-6207
CVE-2023-6208
CVE-2023-6209
CVE-2023-6212
redhat RHSA-2023:7509 firefox security update important 2023-11-27T00:00:00
(7 months ago)
Affected < 115.6.0-1.el8_9 redhat-8.9 CVE-2023-6856
CVE-2023-6857
CVE-2023-6858
CVE-2023-6859
CVE-2023-6860
CVE-2023-6861
CVE-2023-6862
CVE-2023-6863
CVE-2023-6864
CVE-2023-6865
CVE-2023-6867
redhat RHSA-2024:0012 firefox security update important 2024-01-02T00:00:00
(6 months ago)
Affected < 115.6.0-1.el9_3 redhat-9.3 CVE-2023-6856
CVE-2023-6857
CVE-2023-6858
CVE-2023-6859
CVE-2023-6860
CVE-2023-6861
CVE-2023-6862
CVE-2023-6863
CVE-2023-6864
CVE-2023-6865
CVE-2023-6867
redhat RHSA-2024:0025 firefox security update important 2024-01-02T00:00:00
(6 months ago)
Affected < 115.6.0-1.el7_9 redhat-7.9 CVE-2023-6856
CVE-2023-6857
CVE-2023-6858
CVE-2023-6859
CVE-2023-6860
CVE-2023-6861
CVE-2023-6862
CVE-2023-6863
CVE-2023-6864
CVE-2023-6865
CVE-2023-6867
redhat RHSA-2024:0026 firefox security update important 2024-01-02T00:00:00
(6 months ago)
Affected < 115.7.0-1.el7_9 redhat-7.9 CVE-2024-0741
CVE-2024-0742
CVE-2024-0746
CVE-2024-0747
CVE-2024-0749
CVE-2024-0750
CVE-2024-0751
CVE-2024-0753
CVE-2024-0755
redhat RHSA-2024:0600 firefox security update important 2024-01-30T00:00:00
(5 months ago)
Affected < 115.7.0-1.el9_3 redhat-9.3 CVE-2024-0741
CVE-2024-0742
CVE-2024-0746
CVE-2024-0747
CVE-2024-0749
CVE-2024-0750
CVE-2024-0751
CVE-2024-0753
CVE-2024-0755
redhat RHSA-2024:0603 firefox security update important 2024-01-30T00:00:00
(5 months ago)
Affected < 115.7.0-1.el8_9 redhat-8.9 CVE-2024-0741
CVE-2024-0742
CVE-2024-0746
CVE-2024-0747
CVE-2024-0749
CVE-2024-0750
CVE-2024-0751
CVE-2024-0753
CVE-2024-0755
redhat RHSA-2024:0608 firefox security update important 2024-01-30T00:00:00
(5 months ago)
Affected < 115.8.0-1.el9_3 redhat-9.3 CVE-2024-1546
CVE-2024-1547
CVE-2024-1548
CVE-2024-1549
CVE-2024-1550
CVE-2024-1551
CVE-2024-1552
CVE-2024-1553
redhat RHSA-2024:0952 firefox security update important 2024-02-22T00:00:00
(4 months ago)
Affected < 115.8.0-1.el8_9 redhat-8.9 CVE-2024-1546
CVE-2024-1547
CVE-2024-1548
CVE-2024-1549
CVE-2024-1550
CVE-2024-1551
CVE-2024-1552
CVE-2024-1553
redhat RHSA-2024:0955 firefox security update important 2024-02-26T00:00:00
(4 months ago)
Affected < 115.8.0-1.el7_9 redhat-7.9 CVE-2024-1546
CVE-2024-1547
CVE-2024-1548
CVE-2024-1549
CVE-2024-1550
CVE-2024-1551
CVE-2024-1552
CVE-2024-1553
redhat RHSA-2024:0976 firefox security update important 2024-02-26T00:00:00
(4 months ago)
Affected < 115.9.1-1.el8_9 redhat-8.9 CVE-2023-5388
CVE-2024-0743
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614
CVE-2024-2616
CVE-2024-29944
redhat RHSA-2024:1484 firefox security update critical 2024-03-25T00:00:00
(3 months ago)
Affected < 115.9.1-1.el9_3 redhat-9.3 CVE-2023-5388
CVE-2024-0743
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614
CVE-2024-2616
CVE-2024-29944
redhat RHSA-2024:1485 firefox security update critical 2024-03-25T00:00:00
(3 months ago)
Affected < 115.9.1-1.el7_9 redhat-7.9 CVE-2023-5388
CVE-2024-0743
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614
CVE-2024-2616
CVE-2024-29944
redhat RHSA-2024:1486 firefox security update critical 2024-03-25T00:00:00
(3 months ago)
Affected < 115.10.0-1.el9_3 redhat-9.3 CVE-2024-2609
CVE-2024-3852
CVE-2024-3854
CVE-2024-3857
CVE-2024-3859
CVE-2024-3861
CVE-2024-3864
redhat RHSA-2024:1908 firefox security update important 2024-04-18T00:00:00
(2 months ago)
Affected < 115.10.0-1.el7_9 redhat-7.9 CVE-2024-2609
CVE-2024-3852
CVE-2024-3854
CVE-2024-3857
CVE-2024-3859
CVE-2024-3861
CVE-2024-3864
redhat RHSA-2024:1910 firefox security update important 2024-04-18T00:00:00
(2 months ago)
Affected < 115.10.0-1.el8_9 redhat-8.9 CVE-2024-2609
CVE-2024-3852
CVE-2024-3854
CVE-2024-3857
CVE-2024-3859
CVE-2024-3861
CVE-2024-3864
redhat RHSA-2024:1912 firefox security update important 2024-04-18T00:00:00
(2 months ago)
Affected < 115.11.0-1.el7_9 redhat-7.9 CVE-2024-4367
CVE-2024-4767
CVE-2024-4768
CVE-2024-4769
CVE-2024-4770
CVE-2024-4777
redhat RHSA-2024:2881 firefox security update important 2024-05-16T00:00:00
(8 weeks ago)
Affected < 115.11.0-1.el9_4 redhat-9.4 CVE-2024-4367
CVE-2024-4767
CVE-2024-4768
CVE-2024-4769
CVE-2024-4770
CVE-2024-4777
redhat RHSA-2024:2883 firefox security update important 2024-05-16T00:00:00
(8 weeks ago)
Affected < 115.11.0-1.el8_10 redhat-8.10 CVE-2024-4367
CVE-2024-4767
CVE-2024-4768
CVE-2024-4769
CVE-2024-4770
CVE-2024-4777
redhat RHSA-2024:3783 firefox security update moderate 2024-06-10T00:00:00
(4 weeks ago)
Affected < 115.12.0-1.el7_9 redhat-7.9 CVE-2024-5688
CVE-2024-5690
CVE-2024-5691
CVE-2024-5693
CVE-2024-5696
CVE-2024-5700
CVE-2024-5702
redhat RHSA-2024:3951 firefox security update important 2024-06-17T00:00:00
(3 weeks ago)
Affected < 115.12.0-1.el8_10 redhat-8.10 CVE-2024-5688
CVE-2024-5690
CVE-2024-5691
CVE-2024-5693
CVE-2024-5696
CVE-2024-5700
CVE-2024-5702
redhat RHSA-2024:3954 firefox security update important 2024-06-17T00:00:00
(3 weeks ago)
Affected < 115.12.0-1.el9_4 redhat-9.4 CVE-2024-5688
CVE-2024-5690
CVE-2024-5691
CVE-2024-5693
CVE-2024-5696
CVE-2024-5700
CVE-2024-5702
redhat RHSA-2024:3955 firefox security update important 2024-06-17T00:00:00
(3 weeks ago)
Loading...